/*
	World Citizens Guide StyleSheet
	by CLANG - InSite Interactive
	
	A. Meyer Reset Reloaded
	B. Global HTML Styles
	C. Global Styles
	D. Page Layout
	E. Home Page
	F. Subpages
	G. Resources
	H. Press Room
	I. Fun Facts
	J. Sitemap
	K. Forms
	Sectional Color Schemes
		
*/

/*

	A. Meyer Reset Reloaded 
	http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, /*em,*/ font, img, ins, kbd, q, s, samp, small, strike, /*strong,*/ sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td  {margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
/* remember to define focus styles! */
:focus{outline:0;}
body{line-height:1;color:black;background:white;}
ol,ul{list-style:none;}
/* tables still need 'cellspacing="0"' in the markup */
table{border-collapse:separate;border-spacing:0;}
caption,th,td{text-align:left;font-weight:normal;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{quotes:"" "";}


/*

	B. Global HTML Styles
	
*/
BODY			{background:#2ebcd8 url(images/background.jpg) repeat-x; text-align:center; font-size:100%; font-family:arial,sans-serif;}
IMG				{behavior:url(_iepngfix.htc)}
H1, H2, H3, P	{line-height:1.3em; margin:0 0 15px 0;}
A				{color:#008aa5;}

/*

	C. Global Styles
	
*/

.clear		{clear:both;}
.floatLeft	{float:left;}
.floatRight	{float:right;}
.hidden		{display:none;}
.alignCenter{text-align:center;}
/* For Clearing DIVs */
	/* For Clearing DIVs */
	.clearfix:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
	.clearfix {display: inline-block;}
	html[xmlns] .clearfix {display: block;}
	* html .clearfix {height: 1%;}



/*

	D. Page Layout
	
*/
#container			{position:relative; margin:0 auto; padding-top:38px; text-align:left; width:774px; font-size:.75em;}
#logo				{position:absolute; left:51px; top:17px; /*margin:17px 0 9px 51px;*/}
#nav				{position:absolute; left:378px; top:27px; z-index:100;}
#header				{position:relative; overflow:auto; padding-bottom:15px; background:url(images/border_middle.png) repeat-y; behavior:url(_iepngfix.htc); padding:0 0 30px 0;}
#borderT			{left:0; top:0; width:100%; height:14px; background:url(images/border_T.gif) repeat-x;}
#borderTL			{position:absolute; left:0; top:0; width:15px; height:14px; background:url(images/border_TL.gif) no-repeat;}
#borderTR			{position:absolute; right:0; top:0; width:15px; height:14px; background:url(images/border_TR.gif) no-repeat;}
#utilnav			{position:absolute; left:42px; top:40px; z-index:150; padding:15px 0 0 0; font-size:1.05em;}
#utilnav li			{float:left; padding:0 10px 0 0;}
#utilnav li.active a{color:#fa8c6e !important;}
#utilnav a:link,
#utilnav a:visited	{color:#aaa; text-decoration:none; text-transform:uppercase; font-size:.85em; padding-left:8px;}
#utilnav a:hover	{color:#fa8c6e; background:url(images/arrow.gif) no-repeat 0 4px;}
#nav ul li 				{position:relative; float:left; height:41px; background-position:0 -41px !important;}
#nav ul li a			{position:relative; height:41px; overflow:hidden; display:block; background-position:0 0 !important;}
#nav ul li.active a		{background-position:0 -41px !important;}
#nav ul li span			{position:absolute; left:-999em;}
#nav #navGuides,
#nav #navGuides a		{background:url(images/nav_01_guides.gif) no-repeat; width:54px;}
#nav #navResources,
#nav #navResources a	{background:url(images/nav_02_resources.gif) no-repeat; width:58px;}
#nav #navPressRoom,
#nav #navPressRoom a	{background:url(images/nav_03_pressroom.gif) no-repeat; width:58px;}
#nav #navFunFacts,
#nav #navFunFacts a		{background:url(images/nav_04_funfacts.gif) no-repeat; width:58px;}
#nav #navHistory,
#nav #navHistory a		{background:url(images/nav_05_history.gif) no-repeat; width:58px;}
#nav #navSponsorships,
#nav #navSponsorships a	{background:url(images/nav_06_sponsorship.gif) no-repeat; width:55px;}
#nav ul li a:hover		{background-image:none !important;}
	/** SubNav Dropdowns **/
	#mainnav li ul 					{display:none; z-index:1000; position:absolute; top:41px !important; left:-10px !important;}
	#mainnav li ul.guides			{left:-13px !important;}
	#mainnav li ul li				{height:auto !important; width:110px;}
	#mainnav li ul li a				{display:block; background-image:none !important; width:95px !important; height:auto; padding:6px 0 6px 8px; color:#fff; text-decoration:none; border-left:1px solid #fff; font-size:.8em; text-transform:lowercase;}
	#mainnav li ul li a:hover		{color:#fff;}
	#mainnav li > ul 				{top:auto; left:auto;}
	#mainnav li:hover ul,
	#mainnav li.over ul				{display:block;}
	/* Top */
	/*#mainnav .ddTopArrow			{width:110px !important; height:10px !important; display:block; background-repeat:no-repeat; background-position:15px 0 !important;}*/
	#mainnav .ddTopArrow			{width:17px !important; height:11px !important; background-repeat:no-repeat; background-position:0 0 !important; margin:-6px 0 0 15px;}
		/*#mainnav .guides .ddTopArrow	{background-image:url(images/nav_dd_topArrow_guides.gif)}
		#mainnav .press .ddTopArrow		{background-image:url(images/nav_dd_topArrow_press.gif)}
		#mainnav .funfacts .ddTopArrow	{background-image:url(images/nav_dd_topArrow_funfacts.gif)}*/
		#mainnav .guides .ddTopArrow	{background-image:url(images/nav_dd_topArrow_guides.png); behavior:url(_iepngfix.htc);}
		#mainnav .press .ddTopArrow		{background-image:url(images/nav_dd_topArrow_press.png); behavior:url(_iepngfix.htc);}
		#mainnav .funfacts .ddTopArrow	{background-image:url(images/nav_dd_topArrow_funfacts.png); behavior:url(_iepngfix.htc);}
	#mainnav .ddTop					{font-size:.1em; background-image:none !important;}
	#mainnav .ddTop span			{position:relative; left:0; height:11px; margin:0 17px 0 12px; display:block; background-repeat:repeat-x; behavior:url(_iepngfix.htc)}
		#mainnav .guides .ddTop span	{background-color:#ff5f33;}
		#mainnav .press .ddTop span		{background-color:#73A45F;}
		#mainnav .funfacts .ddTop span	{background-color:#8EC179;}
	/* Top Left */
	#mainnav .ddTL					{width:12px; height:11px; background-repeat:no-repeat !important; float:left;}
		#mainnav .guides .ddTL		{background:url(images/nav_dd_TL_guides.png); behavior:url(_iepngfix.htc);}
		#mainnav .press .ddTL		{background:url(images/nav_dd_TL_press.png); behavior:url(_iepngfix.htc);}
		#mainnav .funfacts .ddTL	{background:url(images/nav_dd_TL_funfacts.png); behavior:url(_iepngfix.htc);}
	/* Top Right */
	#mainnav .ddTR					{width:17px; height:11px; background-repeat:no-repeat !important; float:right;}
		#mainnav .guides .ddTR		{background:url(images/nav_dd_TR_guides.png); behavior:url(_iepngfix.htc);}
		#mainnav .press	.ddTR		{background:url(images/nav_dd_TR_press.png); behavior:url(_iepngfix.htc);}
		#mainnav .funfacts .ddTR	{background:url(images/nav_dd_TR_funfacts.png); behavior:url(_iepngfix.htc);}
	/* Middle */
	#mainnav li ul li				{background-image:url(images/nav_dd_R.png); background-repeat:repeat-y; background-position:top right !important; behavior:url(_iepngfix.htc);}
	#mainnav li ul.guides li a				{background-color:#ff5f33 !important;}
	#mainnav li ul.guides li a:hover		{background-color:#b94b2d !important;}
	#mainnav li ul.press li a				{background-color:#73A45F !important;}
	#mainnav li ul.press li a:hover			{background-color:#5e834f !important;}
	#mainnav li ul.funfacts li a			{background-color:#8EC179 !important;}
	#mainnav li ul.funfacts li a:hover		{background-color:#719e5f !important;}
	/* Bottom */
	#mainnav .ddBottom				{background:none; font-size:.1em;}
	#mainnav .ddBottom span			{position:relative; left:0; height:18px; margin:0 15px; display:block; background-repeat:repeat-x; behavior:url(_iepngfix.htc)}
		#mainnav .guides .ddBottom span		{background:url(images/nav_dd_B_guides.png);}
		#mainnav .press .ddBottom span		{background:url(images/nav_dd_B_press.png);}
		#mainnav .funfacts .ddBottom span		{background:url(images/nav_dd_B_funfacts.png);}
	/* Bottom Left */
	#mainnav .ddBL					{width:15px; height:18px; background-repeat:no-repeat; float:left;}
		#mainnav .guides .ddBL		{background:url(images/nav_dd_BL_guides.png); behavior:url(_iepngfix.htc)}
		#mainnav .press .ddBL		{background:url(images/nav_dd_BL_press.png); behavior:url(_iepngfix.htc)}
		#mainnav .funfacts .ddBL	{background:url(images/nav_dd_BL_funfacts.png); behavior:url(_iepngfix.htc)}
	/* Bottom Right */
	#mainnav .ddBR					{width:15px; height:18px; background-repeat:no-repeat; float:right;}
		#mainnav .guides .ddBR		{background:url(images/nav_dd_BR_guides.png); behavior:url(_iepngfix.htc)}
		#mainnav .press .ddBR		{background:url(images/nav_dd_BR_press.png); behavior:url(_iepngfix.htc)}
		#mainnav .funfacts .ddBR	{background:url(images/nav_dd_BR_funfacts.png); behavior:url(_iepngfix.htc)}
	/** / Subnav Dropdowns Ends **/
		
		
	
#body				{background:url(images/border_middle.png) repeat-y; behavior:url(_iepngfix.htc);}
#hero				{padding:0 25px 14px 30px; line-height:.1em;}
#footer				{background:url(images/border_footer.png) no-repeat; behavior:url(_iepngfix.htc); padding:24px 37px 15px 0; text-align:right; color:#03778e; font-size:.8em;}
#footer a:link,
#footer a:visited	{color:#03778e; padding:0 3px; text-decoration:none;}
	

/*

	E. Home Page
	
*/
#homeHeroLinks li 					{margin-bottom:-3px;} /* IE 6 */
*:first-child+html #homeHeroLinks li{margin-bottom:-3px;} /* For IE7 */
html>body #homeHeroLinks li 		{margin:0;} /* For Better Browsers */
#homeHeroLinks li			{width:219px;}
#homeHeroLinks a			{position:relative; width:219px; display:block;}
#homeHeroLinks span			{position:absolute; left:-999em;}
#homeHeroLinks .students a,
#homeHeroLinks .students	{background:url(images/home_heroStudent.gif) no-repeat; height:107px;}
#homeHeroLinks .kids a,
#homeHeroLinks .kids 		{background:url(images/home_heroKids.gif) no-repeat; height:56px;}
#homeHeroLinks .business a,
#homeHeroLinks .business 	{background:url(images/home_heroBusiness.gif) no-repeat; height:97px;}
#homeContent			{padding:15px 31px 10px 70px;}
#homeContent h1			{color:#33a1b7; font-weight:bold; font-size:1.2em; text-transform:lowercase; margin-bottom:8px;}
#homeContent p			{color:#666;}
#homeContent #leftside	{float:left; width:351px; padding:0 90px 0 0;}
#homeContent #rightside	{float:left; width:232px;}
h1.homeWelcome			{position:relative; background:url(images/home_welcome.gif) no-repeat; width:322px; height:14px;}
h1.homeWelcome span		{position:absolute; left:-999em;}
.homeFeatures span		{position:absolute; left:-999em;}
.homeFeatures p			{margin-bottom:8px;}
#homeFeature100			{position:relative; width:232px; height:63px; background:url(images/home_feature_100people.gif) no-repeat;}
#homeFeature100 a		{display:block; width:232px; height:63px; background:url(images/home_feature_100people.gif) no-repeat;}
#homeFeatureAbridged	{position:relative; width:232px; height:63px; background:url(images/home_feature_abridged.gif) no-repeat;}
#homeFeatureAbridged a	{display:block; width:232px; height:63px; background:url(images/home_feature_abridged.gif) no-repeat;}


/*

	F. Subpages
	
*/
#subContent				{padding:0 31px 46px 55px;}
#subnav					{height:13px; margin-bottom:5px;min-width: 400px;}
#subnav ul				{margin:0 0 0 9px; font-size:1.05em;}
#subnav li				{float:left; padding:0 10px 0 0;}
#subnav li.active a		{color:#fa8c6e !important; font-weight:bold;}
#subnav a:link,
#subnav a:visited		{color:#aaa; text-decoration:none; text-transform:uppercase; font-size:.85em; padding-left:8px;}
#subnav a:hover			{color:#fa8c6e; background:url(images/arrow.gif) no-repeat 0 4px;}
#subContent #leftside	{float:left; width:420px; padding:0 43px 0 17px;}
#subContent #leftside.wide	{width:628px;}
#subContent #rightside	{float:left; width:208px; padding:0 !important; margin-top:10px;}
#subContent #leftside ul	{list-style:disc; padding-left:2em; color:#666; margin-right:64px; line-height:1.3em;}
#subContent #leftside ul li	{margin-bottom:.8em;}
#subContent h1#pagetitle{width:438px; height:45px; position:relative; margin-left:-17px;}
#subContent h1#pagetitle span	{position:absolute; left:-999em;}
#subContent h2			{font-weight:bold; font-size:1em; margin:0 0 4px 0 !important;}
#subContent h3			{margin:0 0 4px 0 !important;}
#subContent p			{margin-right:64px; color:#666;}
/*#subContent p.orderGuide			{text-align:right;}
#subContent p.orderGuide a:link,
#subContent p.orderGuide a:visited	{color:#999; text-decoration:none; background:url(images/arrow.gif) no-repeat 0 5px; padding-left:8px;}*/
.getGuideLinks			{position:relative; float:left; margin:0 0 15px 0;}
.getGuideLinks a		{display:block; width:100%; height:100%;}
.getGuideLinks span		{position:absolute; left:-999em;}
.guidesDownload			{width:172px; height:12px; background:url(images/guides_downloadAbbreviatedVersion.gif) no-repeat; margin-right:29px !important;}
.guidesBizDownload		{width:172px; height:12px; background:url(images/guides_downloadBusinessVersion.gif) no-repeat; margin-right:29px !important;}
.guidesOrder			{width:210px; height:12px; background:url(images/guides_orderGuide.gif) no-repeat; margin-right:0 !important}
#subContent .photoFloatRight		{float:right; padding:0 30px 10px 30px;}
#featureGuides p		{margin:0 0 10px 0 !important; /* For IE 6 */ background-position:0 -88px; background-repeat:no-repeat;}
#featureGuides a		{display:block; width:100%; height:100%; background-position:0 0; background-repeat:no-repeat;}
#featureGuides span		{position:absolute; left:-999em;}
#guidesTitle			{position:relative; background:url(images/guides_title.gif) no-repeat; width:164px; height:37px;}
p#guidesStudent,
p#guidesStudent a		{position:relative; background-image:url(images/guides_citizens.gif); width:208px; height:88px;}
p#guidesKids,
p#guidesKids a			{position:relative; background-image:url(images/guides_kids.gif); width:208px; height:88px;}
p#guidesBusiness,
p#guidesBusiness a		{position:relative; background-image:url(images/guides_abridged.gif); width:208px; height:88px;}
#featureGuides a:hover	{background-image:none !important;}
	/* Pagetitles */
	h1.guides				{background:url(images/pagetitle_guides.gif) no-repeat;}
	h1.students				{background:url(images/pagetitle_guides_citizens.gif) no-repeat;}
	h1.business				{background:url(images/pagetitle_guides_abridged.gif) no-repeat;}
	h1.resources			{background:url(images/pagetitle_resources.gif) no-repeat;}
	h1.press				{background:url(images/pagetitle_pressroom.gif) no-repeat;}
	h1.pressReleases		{background:url(images/pagetitle_pressroom_pressReleases.gif) no-repeat;}
	h1.news					{background:url(images/pagetitle_pressroom_news.gif) no-repeat;}
	h1.mediaContacts		{background:url(images/pagetitle_pressroom_mediaContacts.gif) no-repeat;}
	h1.pressDownloads		{background:url(images/pagetitle_pressroom_pressDownloads.gif) no-repeat;}
	h1.funFacts				{background:url(images/pagetitle_funfacts.gif) no-repeat;}
	h1.history				{background:url(images/pagetitle_whoweare.gif) no-repeat;}
	h1.sponsorships			{background:url(images/pagetitle_sponsorship.gif) no-repeat;}
	h1.sitemap				{background:url(images/pagetitle_sitemap.gif) no-repeat;}
	h1.emailUpdates			{background:url(images/pagetitle_emailUpdates.gif) no-repeat;}
	h1.order				{background:url(images/pagetitle_ordernow.gif) no-repeat;}
	h1.privacy				{background:url(images/pagetitle_privacy.gif) no-repeat;}
	
/*

	G. Resources

*/
h2.resourceTitle			{color:#bbb !important; line-height:.8em; text-transform:uppercase; padding:0 0 15px 0;}
h2.resourceTitle a			{display:block; color:#bbb; text-decoration:none; background:url(images/resources_expand.gif) no-repeat; padding-left:20px;}
h2.resourceTitle a:hover	{color:#e76a47;}
h2.resourceTitleOn			{color:#e76a47 !important; line-height:.8em; text-transform:uppercase; padding:0 0 15px 0;}
h2.resourceTitleOn a		{display:block; color:#e76a47; text-decoration:none; background:url(images/resources_collapse.gif) no-repeat; padding-left:20px;}
h2.resourceTitleOn a:hover	{color:#e76a47;}
div.resources				{padding:0 10px 15px 20px; display:none;}




/*

	H. Press Room

*/
.layoutLrg				{background:url(images/content_div_vert_lrg.gif) no-repeat; width:100%; min-height:291px; padding-top:15px;}
.layoutMed				{background:url(images/content_div_vert_med.gif) no-repeat; width:100%; min-height:200px; padding-top:15px;}
.pressLayout h2			{position:relative; width:100%; height:15px;}
.pressLayout h2 span	{position:absolute; left:-999em;}
.pressLayoutCol			{float:left; width:186px; margin-right:40px;}
.colRight				{margin-right:0;}
.pressLayoutListing p,
.pressLayoutCol p		{margin-right:0 !important;}
.pressLayoutListing a,
.pressLayoutCol a		{text-decoration:none; color:#58a13b;}
.pressLayoutListing strong,
.pressLayoutCol	strong	{color:#58a13b;}
#pressReleases h2		{background:url(images/subtitle_pressReleases.gif) no-repeat;}
#news h2				{background:url(images/subtitle_news.gif) no-repeat;}
#mediaContacts h2		{background:url(images/subtitle_mediaContacts.gif) no-repeat;}
#downloads h2			{background:url(images/subtitle_pressDownloads.gif) no-repeat;}
.pressViewAll			{float:right; position:relative; width:69px; height:19px; background:url(images/press_viewAll.gif) no-repeat;}
.pressViewAll a			{display:block; width:100%; height:100%;}
.pressViewAll span		{position:absolute; left:-999em;}
.pressLayoutHorzDiv		{width:431px; height:2px; background:url(images/content_div_horz.gif) no-repeat; margin-bottom:20px;}



/*
	
	I. Fun Facts

*/
#oneHundredPeople h2		{background:url(images/subtitle_100people.gif) no-repeat;}
#flags h2					{background:url(images/subtitle_flags.gif) no-repeat;}
.funfactsView				{float:right; position:relative; width:69px; height:19px; background:url(images/funfacts_view.gif) no-repeat;}
.funfactsView a				{display:block; width:100%; height:100%;}
.funfactsView span			{position:absolute; left:-999em;}




/*
	
	J. Sitemap

*/
ul.sitemap a				{text-decoration:none;}
ul.sitemap					{font-size:1.2em; font-weight:bold;}
ul.sitemap li				{margin:0 0 .6em 0;}
ul.sitemap li ul			{font-size:.8em; font-weight:normal; margin:.3em 0 .5em 1.2em; color:#008aa5;}




/*
	
	K. Forms

*/
label					{display:block; width:125px; float:left; margin:.3em .4em 0 0; color:#666;}
input					{float:left; margin:0 0 .3em 0; width:200px;}
.form_rightCol			{margin-left:125px;}
.form_rightCol label	{float:none; width:auto;}
.form_rightCol input	{float:left; margin:.3em .8em .3em 0; width:auto;}
.form_rightCol_1		{float:left; width:155px;}
.form_rightCol_2		{float:left; width:135px;}
.form_submitButton		{width:auto; margin:1.5em 0 0 125px;}
#form_privacy			{margin:2em 0 0 0; border-top:1px solid #ccc; padding-top:.5em;}
#order						{margin-top:2.5em;}
#order #guidesOrderFormBox	{padding:10px; border:1px solid #ccc; width:600px;}
#order legend				{font-weight:bold; margin-bottom:10px;}
#order fieldset				{margin-bottom:1em;}
#order fieldset.floatLeft	{margin-left:30px;margin-right:100px;}
#order fieldset.floatLeftShort	{float:left;margin-left:20px;margin-right:90px;}
#order fieldset#grandtotal	{width:260px; margin:10px 0 10px 75px; float:right;}
#order fieldset#summary		{width:245px; margin:0px;padding:10px;float:left;}
#order fieldset#payment		{width:245px; margin:0px;padding:10px;float:left;}
#order fieldset#billing		{width:330px; margin:0px; padding:10px 0px 10px 0px; float:right;}
#order p.qty				{padding:0 0 4px 175px; margin:0; color:#999;}
#order label				{display:block; width:170px; float:left;}
.checkbox					{border:none}
/*#order fieldset#billing label{display:block; width:100px; float:left;}
#order fieldset#billing label.city 		{width:30px;}
#order fieldset#billing input.city 		{width:150px;}
#order fieldset#billing label.state 	{width:35px; margin-left:25px;}
#order fieldset#billing input.state 	{width:50px;}
#order fieldset#billing label.zip 		{width:50px;}
#order fieldset#billing input.zip 		{width:50px;}
#order fieldset#billing label.country 	{width:50px; margin-left:20px;}
#order fieldset#billing input.country 	{width:120px;}

#order fieldset#payment label{display:block; width:100px; float:left;}
#order fieldset#payment input{display:block; width:200px; float:left;}
#order fieldset#payment label.month		{width:60px;}
#order fieldset#payment input.month		{width:60px;}
#order fieldset#payment input.year 		{width:65px; margin-left:5px;}
#order fieldset#payment label.code		{width:60px;}
#order fieldset#payment input.code		{width:60px;}

#order fieldset#summary label{display:block; width:70px; float:left;}
#order fieldset#summary label.header{font-weight:bold; display:block; width:70px; float:left;border-bottom:1px solid #ccc;}*/

#order label span			{font-size:.8em; color:#aaa;}
#order .label_totals		{text-align:left; padding-right:.3em;}
#order .label_subtotal	{text-align:right; padding-right:.3em;}
#order .label_sh			{text-align:right; padding-right:.3em;}
#order .label_total		{text-align:right; padding-right:.3em; font-weight:bold;}
form input				{color:#666; border:1px solid #999; padding:.1em;}
#order .input_qty		{width:40px;}
#order .input_subtotal	{width:50px; text-align:right;}
#order .input_total		{font-weight:bold; width:50px; text-align:right;}
#order .readonly			{border:0; background:#fff;}
#order hr				{width:230px; color:#999; border:1px solid #ababab; border-width:1px 0 0 0; height:1px; float:left;}
form .submitButton		{width:auto; float:right; margin-right:30px;}
#order .input_qty_wide	{width:50px;}
#order .lineDivWide		{width:225px;border-top:1px solid #ccc;margin-top:4px;margin-bottom:4px;height:1px;}

/*#order .label_inline{width:50px; text-align:right;}
#order .label_total	{width:380px; text-align:right; font-weight:bold;}
#order select		{float:left; width:160px; color:#666;}
#order .qty			{float:left; width:40px; color:#666;}
#order .readonly	{background:#fff; border:0; color:#666; width:70px; text-align:right;}
#order #total		{font-weight:bold;}
#order .errorMsg	{color:#f00; float:left; display:none; padding-left:8px;}
#order .submitButton{margin-left:423px; width:auto;}*/

/* Order Form #2 - Billing and Shipping Info */
#summary						{border:1px solid #ccc; padding:10px; width:382px; margin-bottom:2em;}
#summary thead th				{font-weight:bold; padding-bottom:.4em;}
#summary tbody td				{padding-bottom:.4em; color:#666;}
#summary tfoot td				{border-top:1px solid #ccc; font-weight:bold; padding-top:.3em;}
#order_step2 fieldset				{margin-bottom:2em;}
#order_step2 legend					{font-weight:bold; position:relative; left:-8px; padding-bottom:.8em; font-size:1.1em;}
#order_step2 input.txt				{width:200px; margin-bottom:.4em;}
#order_step2 select					{margin-bottom:.4em;}
#order_step2 .zip					{width:80px !important;}
#order_step2 .cvv					{width:50px !important;}
#order_step2 #paymentType			{width:204px;}
#order_step2 #billingInfo span		{display:block; width:125px; float:left; margin:.3em .4em 0 0; color:#666;}
#order_step2 #billingInfo .noShow	{display:none;}
#order_step2 #billingInfo .month,
#order_step2 #billingInfo .year		{width:auto;}
#order_step2 .checkboxLbl			{padding-left:.5em;}
#order_step2 .checkbox				{width:auto; margin-bottom:1.3em; border:none;}
#order_step2 .sameAsBox				{float:right; margin-top:-2.3em; position:relative;}
#order_addys .bill_lft				{float:left; width:300px; padding-right:20px;}
#order_addys .ship_rt				{float:left; width:300px;}
#order_addys input.txt				{width:160px;}
#order_step2 .submitButton			{float:none;}
#order_step2 #purchase p			{float:left; padding:0; margin:0 20px 0 0; width:430px;}
#order_step2 #purchase .submitButton{float:left; margin:0;}


/*
	Sectional Color Schemes
	
*/

#subContent h1 							{color:#00788F; font-weight:bold; font-size:1.2em; margin-bottom:8px;}
#homeContent h2,
#subContent h2,
.bodyGuides	#subContent h2,
.bodyGuides	#subContent h3,
.bodyGuides #subnav li.active a			{color:#f15124 !important;}
.bodyResources #subContent h2,
.bodyResources #subContent h3,
.bodyResources #subnav li.active a		{color:#e76a47 !important;}
.bodyPress #subContent h2,
.bodyPress #subContent h3,
.bodyPress #subnav li.active a			{color:#58a13b !important;}
.bodyFunFacts #subContent h2,
.bodyFunFacts #subContent h3,
.bodyFunFacts #subnav li.active a		{color:#75c156 !important;}
